function removeImgElement(img, input, widthInput, heightInput, inputButton, removeButton) {
  img.remove();
  input.remove();
  widthInput.remove();
  heightInput.remove();
  inputButton.remove();
  removeButton.remove();
}

function removeImgData(blockArray, blockIndex, dataIndex, contentUrl) {
  const removeData = blockArray[blockIndex].data.splice(dataIndex, 1);
  const filename = _.get(removeData, '0.image.src').replace('img/', '')
  axios.delete(`${PORTAL_SERVER}delete/img?url=${contentUrl}&filename=${filename}`)
  return blockArray;
}

function removeDescElement(textArea, inputButton, removeButton) {
  textArea.remove();
  inputButton.remove();
  removeButton.remove();
}

function removeDescData(blockArray, blockIndex, dataIndex) {
  blockArray[blockIndex].data.splice(dataIndex, 1);
}

const contentUrl = () => {
  return BHOUSE_SERVER + (JSON.parse(document.getElementById('url').textContent)).url + '/';
}